.imagebg{
 opacity: 1;
  height: 40vh;
}
.bar{
    background: #02233BFF;
}
p{
    margin: 0;
}
table, th, td {
    border: 1px solid white;
}
.reg{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    text-align: center;
    background: #02233BFF
}
#menu1{
    background: #02233BFF !important;
}
.text_color{
    color: #00aced !important;
}


@media (max-width:765px) {
    .reg{
        display: block;
    }
    .block_img{
        display: grid !important;
    }
}
.bg--dark{

    background: linear-gradient(to bottom, #06233B 0%, #1C6EA4 50%, #06233B 100%);
}
.bar__module li a:hover {
    color: #dcbb55 !important;
}

.container{
    -webkit-box-shadow: 1px 2px 27px 5px rgba(233,213,59,0.79);
    box-shadow: 1px 2px 27px 5px rgba(233,213,59,0.79);
    padding: 10px;
    /*border: 5px solid #1C6EA4;*/
    border-radius: 10px;
}
h1, h2, h3, h4, h5 {
    color: #dcbb55 !important;
    font-weight:bold !important;
}
footer{
    background: #02233BFF !important;
}